﻿.photo-gallery-img-wrapper .container .bottom-row {
    display: flex;
    flex-wrap: wrap;
}

.photo-gallery-img-wrapper .container .row .galleryWrapper img  {
    border-radius: 10px;
}

.photo-gallery-img-wrapper .container .row .galleryWrapper  {
    margin-bottom: 30px;
}

.photo-gallery-img-wrapper .container .row .galleryWrapper .fancyWrapper {
    aspect-ratio: 330 / 215;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.photo-gallery-img-wrapper .container .row .galleryWrapper .fancyWrapper img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
}

.photo-gallery-img-wrapper .gal-hr {
    border: 1px solid #d9d9d9;
    margin-bottom: 50px;
    margin-top: 0px;
}

@media (max-width: 767px) {

    .photo-gallery-img-wrapper .container .row .galleryWrapper {
        margin-bottom: 15px;
    }

    .photo-gallery-img-wrapper .galleryWrapper:nth-of-type(odd) {
        padding-right: 7.5px;
    }

    .photo-gallery-img-wrapper .galleryWrapper:nth-of-type(even) {
        padding-left: 7.5px;
    }
}